.content {
    width: 95%;
    max-width: 1000px;
    margin: 1.6rem auto 3rem auto;
}

@media only screen and (max-width: 786px) {
    .content {
        margin-top: 1rem;
    }
}

.content > .top {
    position: relative;
    width: 100%;
    padding-top: 0px;
    margin-bottom: 1.25rem;
    box-shadow: 0 0 6px 2px rgba(99, 96, 88, 0.46);
}

/*        !* remove the padding for mobile *!
        @media screen and (max-width: 420px) {
            .content > .top {
                padding-top:0px;
            }
        }*/

.content > .top > .top-content {
    width: 100%;
    height: 100%;
}

/*        !* display in normal flow on mobile *!
        @media screen and (max-width: 420px) {
            .content > .top > .top-content {
                position: inherit;
                display: block;
            }

        }*/

.content > .top > .top-content > .left {
    flex: 0 0 100%;
   background: white;
   padding: .5rem 1rem 1rem;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   position: relative;
}

.content > .top > .top-content > .left > .facebook {
    position: absolute;
    right: 1.75rem;
    top: 0.25rem;
    width: 3.8rem;
    height: 1.3rem;
    display: flex;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    font-size: 0.6rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    /* line-height: 3em; */
    vertical-align: text-top;
    letter-spacing: 0.5px;
    color: #ffffff;
    padding: 0 .2rem;
    background: #435D97;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 15px;
}


.content > .top > .top-content > .left > .facebook  div {
    margin-bottom: -1px;
}


.content > .top > .top-content > .left > .facebook img {
    height: 66%;
    top: 0px;
    margin: 0 .2rem;
    margin-top: -3px;
}

.content > .top > .top-content > .left > .twitter-share {
    position: absolute;
    right: 0.25rem;
    top: 0.25rem;
    width: 1.3rem;
    height: 1.3rem;
    cursor: pointer;
   
}

.content > .top > .top-content > .left > .twitter-share img {
    width: 100%;
    vertical-align: top;
    border-radius: 15px;
}

.content > .top > .top-content > .left > .facebook-1 {
    background: #435D97;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.13;
    letter-spacing: 0.5px;
    color: #ffffff;
    padding: 0.2rem;
    display: none;
    justify-content: center;
    align-items: center;
    min-height: 1.6rem;
    cursor: pointer;
}

.content > .top > .top-content > .left > .facebook-1 img {
    width: 1.2rem;
}

.content > .top > .top-content > .left > .title {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 2.5rem;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.3;
    letter-spacing: 1px;
    color: #10122b;
    text-transform: capitalize;
}

.content > .top > .top-content > .left > .teasing {
    font-family: 'Roboto', sans-serif;
    font-size: 1.7rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: 0.7px;
    color: #10122b;
    margin-top: 0.3rem;
    flex-grow: 1;
}
@media only screen and (min-width: 768px) {
    .content > .top > .top-content > .left > .teasing {
        font-size: 1rem;
    }
}


.content > .top > .top-content > .left > .teasing span {
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.7;
    letter-spacing: 0.9px;
    color: #d32465;
}

.content > .top > .top-content > .left > .teasing img {
    width: 0.9rem;
    vertical-align: initial;
    margin-bottom: -2px;
}

.content > .top > .top-content > .left > .last {
    display: flex;
    justify-content: end;
    align-items: center;
}

.content > .top > .top-content > .left > .last > .text {
    font-family: 'Roboto Condensed', sans-serif;
    width: 100%;
    font-size: .8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.55;
    letter-spacing: 0.2px;
    text-align: right;
    color: #10122b;
    margin-right: 1rem;
}

@media only screen and (max-width: 768px) {
    .content > .top > .top-content > .left > .facebook {
        display: none;
    }

    .content > .top > .top-content > .left > .facebook-1 {
        display: flex;
    }
}

@media only screen and (max-width: 575px) {
    .content > .top > .top-content > .left {
        padding-top: .6rem;
    }

    .content > .top > .top-content > .left > .title {
        font-size: 2.6rem;
    }

    .content > .top > .top-content > .left > .teasing span {
        font-size: 1.4rem;
    }

    .content > .top > .top-content > .left > .teasing {
        font-size: 1.4rem;
        position: absolute;
        right: 20px;
        top:10px;
        margin-right:20px;
    }

    .content > .top > .top-content > .left > .teasing img {
        width: 1.3rem;
    }
}

.content > .top > .top-content > .right {
    flex: 0 0 58%;
    overflow: hidden;
}

.content > .bottom {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
}

.content > .bottom > .frame {
    /*
    flex: 0 1 calc((100% - 1.25rem) / 3);
    */
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: calc((100% - 1.25rem) / 4);
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 6px 2px rgba(99, 96, 88, 0.46);
    max-width: 313px;
    position: relative;
    margin-bottom:20px;
}


.rectangle.sm-middle {
    position: absolute;
    width: 5rem;
    height: 2rem;
    left: 30%;
    top: 31%;
}

.content > .bottom > .frame > .text {
    font-size: 0.7rem;
    padding: .3rem .5rem;
    line-height: 1.3;
    min-height: 2.2rem;
}

.trending {
    background: #efedea;
    border-bottom: 2px solid #d3cdbb;
}

.trending-container {
    width: 95%;
   max-width: 1000px;
   margin: 0 auto;
   padding: 1.5rem 0 0;
}

.trending-container .quiz-bottom-header {
    border: none;
    margin-top: 0;
}

.trending-container .quiz-bottom-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 0;
}

.trending-container .quiz-bottom-bottom > .frame {
   flex: 0 1 calc((100% - 1.25rem) / 4);
   flex-grow: 0;
   flex-shrink: 1;
   flex-basis: calc((100% - 3rem) / 4);
   display: flex;
   flex-direction: column;
   margin-bottom: 1.25rem;
   box-shadow: 0 0 6px 2px rgba(99, 96, 88, 0.46);
}

@media only screen and (max-width: 1150px) { 
    .quiz-bottom-header img {
        width: .9rem !important;
    }

    .quiz-bottom-header > .right {
        font-size: 1rem !important;
    }

    .quiz-bottom-header {
        padding-bottom: 0 !important;
    }

    .trending-container {
        padding: 1rem 0 0;
    }
}

@media only screen and (max-width: 960px) {
    .trending-container .quiz-bottom-bottom > .frame {
        /*
        flex: 0 1 calc((100% - 1.25rem) / 3);
        */
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc((100% - 1.25rem) / 3);
        max-width: 169px;
    }

    .trending-container .quiz-bottom-bottom > .frame:nth-child(4) {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .content > .top > .top-content > .right  {
        display: none;
    }

    .content > .top > .top-content > .left {
        flex: 0 0 100%;
    }

    .content > .top > .top-content > .left > .last {
        display: none;
    }

    .content > .bottom > .frame {
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc((100% - 1.25rem) / 2);
    }

    .content > .bottom > .frame:nth-child(3) {
        display: none;
    }
    .trending-container .quiz-bottom-bottom > .frame {
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc((100% - 1.25rem) / 2);
    }

    .trending-container .quiz-bottom-bottom > .frame:nth-child(4) {
        display: flex;
    }
}


@media only screen and (max-width: 575px) {
    .content > .bottom > .frame {
        max-width: none;
        margin-bottom: 1.3rem;
    }

    .content > .bottom > .frame:nth-child(3) {
        display: flex;
    }

    
    .trending-container .quiz-bottom-bottom > .frame {
        flex: 0 1 100%;
        max-width: none;
        flex-basis: calc((100% - 2rem) / 2);
    }

    .quiz-bottom-header img {
        width: 1.3rem !important;
       
    }

    .quiz-bottom-header > .right {
        font-size: 1.5rem !important;
        padding-bottom: .3rem;
    }
}